Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000025TestLinkTest Executepublic2005-08-10 21:212008-12-08 20:03
Reporterschlundus 
Assigned Tomhavlat 
PrioritylowSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 1 
Summary0000025: [SF 1243217 ] provide filter by priority while in test execution mode
DescriptionWe have the ability to assign priority/risk to categories
and components in the test plan. The metrics provides
statistics on % complete for the test plan by priority
(A/B/C).

What TestLink needs is the ability for a tester to filter
the high prioirty test cases while in test execution mode.

Currently TestLink 1.5 can filter by Owner, keyword,
result, ect. - I would like to see an additional filter
labeled "Priority" - with the options A, B, C available for
selection.

This way my testers can focus on high priority test
cases while performing a test pass.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001114closedschlundus Milestones are out of work 
has duplicate 0000493closedmhavlat Add filter for Importance and Risk Settings 

-  Notes
(0002681)
mhavlat (reporter)
2007-11-18 10:31

Need fixed issue 1114 at first.
(0003956)
mhavlat (reporter)
2008-08-12 20:39

Implement priority filter into test execution navigator with values:
[any], high, medium, low
(0004017)
mhavlat (reporter)
2008-08-27 05:11

1114 and 537 are already fixed

- Issue History
Date Modified Username Field Change
2005-08-10 21:21 schlundus New Issue
2007-02-19 23:24 mhavlat Project Testlink 1.6.x => TestLink
2007-11-18 10:30 mhavlat Relationship added related to 0001114
2007-11-18 10:31 mhavlat Note Added: 0002681
2007-11-18 10:31 mhavlat Priority normal => low
2007-11-18 10:31 mhavlat Status new => acknowledged
2007-11-18 10:31 mhavlat Category New Feature => Test Execute
2007-12-03 18:23 mhavlat Relationship added related to 0000537
2008-08-12 20:39 mhavlat Note Added: 0003956
2008-08-12 20:39 mhavlat Relationship added has duplicate 0000493
2008-08-27 05:11 mhavlat Note Added: 0004017
2008-08-27 05:11 mhavlat Assigned To => mhavlat
2008-09-25 03:18 schlundus Status acknowledged => resolved
2008-09-25 03:18 schlundus Fixed in Version => 1.8 Beta 3
2008-09-25 03:18 schlundus Resolution open => fixed
2008-09-25 03:18 schlundus Fixed in Version 1.8 Beta 3 => next development 1.8 RC 1
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker